> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Account Numbers by Member

> This endpoint checks whether account and routing numbers are available for accounts associated with a particular `member`.

Use this endpoint to check whether account and routing numbers are available for accounts associated with a particular `member`. It returns the `account_numbers` object, which contains account and routing number data for each account associated with the `member`.

<RequestExample>
  ```shell Request theme={null}
  curl -i 'https://vestibule.mx.com/users/{user_guid}/members/{member_guid}/account_numbers' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "account_numbers": [
      {
        "account_guid": "ACT-123",
        "account_number": "10001",
        "institution_number": null,
        "member_guid": "MBR-7c6f361b-e582-15b6-60c0-358f12466b4b",
        "routing_number": "68899990000000",
        "transit_number": null,
        "user_guid": "USR-fa7537f3-48aa-a683-a02a-b18940482f54"
      }
    ],
    "pagination": {
      "current_page": 1,
      "per_page": 25,
      "total_entries": 1,
      "total_pages": 1
    }
  }
  ```
</ResponseExample>
